List Sub Teams
Provides a paginated list of sub teams that belong to a given team.
Authentication
AuthorizationBasic
Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information.
✅ Supported by Try it console (calls sent in test_mode only).
OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information.
❌ **Not supported** by Try it console.
Path parameters
team_id
The id of the parent Team.
Query parameters
page
Which page number of the SubTeam List to return. Defaults to 1.
page_size
Number of objects to be returned per page. Must be between 1 and 100. Default is 20.
Response headers
X-RateLimit-Limit
The maximum number of requests per hour that you can make.
X-RateLimit-Remaining
The number of requests remaining in the current rate limit window.
X-Ratelimit-Reset
The Unix time at which the rate limit will reset to its maximum.
Response
successful operation
sub_teams
Contains a list with sub teams.
list_info
Contains pagination information about the data returned.
warnings
Errors
4XX
Client Request Error